/* CSS Document */
body,td,th{
font-family:Verdana, Arial, tahoma;
font-size:11px;
color: #000000;
font-weight:100;
text-align: left;
line-height:15px;
}
.subhead_sub{
font-family:Verdana, Arial, tahoma;
font-size:12px;
color: #000000;
font-weight:bold;
}
.subhead3_sub{
font-family:Verdana, Arial, tahoma;
font-size:12px;
color: #FF0000;
font-weight:bold;
}
.subhead2_sub{
font-family:Verdana, Arial, tahoma;
font-size:14px;
color: #d2ff00;
font-weight:bold;
}
.contact_sub{
font-family:Verdana, Arial, tahoma;
font-size:12px;
color: #FFFFFF;
font-weight:bold;
}
.left_bg
	{background-image: url(images/left.gif);
	background-position:right top;
	background-repeat: repeat-y;
	}
	.right_bg
	{background-image: url(images/right.gif);
	background-position:left top;
	background-repeat: repeat-y;
	}	
	.morelink{font-family:Verdana, Arial, tahoma;
font-size:11px;
color: #99CC33;
font-weight:100;
text-decoration:none;}
	.morelink:hover
	{font-family:Verdana, Arial, tahoma;
font-size:11px;
color:#CC6600;
font-weight:100;
text-decoration:none;}
.buttonlink{font-family:tahoma,Verdana, Arial;
font-size:12px;
color: #FF0000;
font-weight:bold;
text-decoration:none;}
.buttonlink:hover{font-family:tahoma,Verdana, Arial;
font-size:12px;
color:#CC6600;
font-weight:bold;
text-decoration:none;}
.buttonlink:visited{font-family:tahoma,Verdana, Arial;
font-size:12px;
color:#FF0000;
font-weight:bold;
text-decoration:none;}
.bottom_head{
font-family:tahoma,Verdana, Arial;
font-size:11px;
color:#000000;
font-weight:100;
text-decoration:none;
}
.prglink{font-family:tahoma,Verdana, Arial;
font-size:11px;
color:#000000;
font-weight:100;
text-decoration:none;}
.prglink:hover{font-family:tahoma,Verdana, Arial;
font-size:11px;
color:#666666;
font-weight:100;
text-decoration:none;}
